EDKB12WS Reference

# clsKey_tabelle Fields

clsKey_tabelle Class See Also

The following tables list the members exposed by the clsKey_tabelle type.

Fields

| Name | Description
--- | --- | ---
| m_bAktiv |
| m_bMainConnectionIsCreatedLocal | (inherited from clsDBInteractionBase).
| m_cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| m_daErstellt_am |
| m_daMutiert_am |
| m_iErrorCode | (inherited from clsDBInteractionBase).
| m_iKey_wert |
| m_iKeynr |
| m_iMandantnr |
| m_iMutierer |
| m_sBeschreibung |
| m_scoMainConnection | (inherited from clsDBInteractionBase).

Top
See Also

#### Reference

clsKey_tabelle Class
EDKB12WS.edokadb Namespace